main_order_modal_contrat:
  path: /contrat
  controller: App\Controller\Main\Order\OrderController::modalContrat
  options:
    expose: true


main_order_payment:
  path: /payment
  controller: App\Controller\Main\Order\OrderController::payment
  options:
    expose: true

main_order_payment_success:
  path: /payment-success
  controller: App\Controller\Main\Order\OrderController::paymentSuccessResult
  options:
    expose: true

main_order_payment_credit_card_complete:
  path: /payment-complete
  controller: App\Controller\Main\Order\OrderController::paymentCreditCartComplete
  options:
    expose: true

main_order_payment_fail:
  path: /payment-fail
  controller: App\Controller\Main\Order\OrderController::paymentFailResult
  options:
    expose: true


